@charset "gbk";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,img,a,p{ margin:0; padding:0; list-style:none; border:none; text-decoration:none;  color:#3d3d3d; font-size:12px; font-family:"ËÎÌå";}
a:hover{ text-decoration:underline;}
h1,h2,h3{ font-family:"Î¢ÈíÑÅºÚ";}
body{ background:url(../images/bg_body.png) repeat 0px 0px;}

/*************head**************/
#head{ background:url(../images/bg_head.jpg) repeat-x 0px 0px;}
.head{ width:1002px; margin:0 auto;}
.top{ height:110px; overflow:hidden; padding-top:2px;}
.top .logo{ float:left; height:98px; width:440px; margin-top:8px; margin-left:6px;}
.top .shoucang{ height:23px; line-height:23px; color:#fff; background:#059500; padding:0 4px; float:right;}
.top .shoucang a{ color:#fff; margin:0 4px;}
.top .dianhua{ height:30px; line-height:25px;font-size:24px; text-align:right; padding:16px 26px 0 92px;background:url(../images/bg_dianhua.png) no-repeat 0px 0px; width:170px; float:right; font-family:"Î¢ÈíÑÅºÚ"; color:#d60011; margin-top:30px; clear:right;}

.menu{ height:41px;}
.menu ul{ padding-left:2px; height:auto; overflow:hidden;}
.menu ul li{ background:url(../images/bg_li.png) no-repeat right center; padding:0 22px; float:left; *width:80px; display:inline-block; height:41px;}
.menu ul li a{ color:#fff; text-align:center; font-weight:bold; margin-top:8px; font-size:14px; display:block; height:25px; line-height:25px; padding:0 10px; border-radius:2px; -moz-transition: background 0.2s ease-in,color 0.1s ease-out;
    -webkit-transition: background 0.2s ease-in,color 0.1s ease-out;
    -ms-transition: background 0.2s ease-in,color 0.1s ease-out;
	-o-transition: background 0.2s ease-in,color 0.1s ease-out;
	transition: background 0.2s ease-in,color 0.1s ease-out;
	}
.menu ul li a:hover{ text-decoration:none; background:#fff; *background:url(../images/bg_lia.png) no-repeat 0px 0px;_background:url(../images/bg_lia.png) no-repeat 0px 0px;background:url(../images/bg_lia.png) no-repeat 0px 0px\9; color:#02793f;}
.menu ul li a.hover{ text-decoration:none; background:#fff;*background:url(../images/bg_lia.png) no-repeat 0px 0px;_background:url(../images/bg_lia.png) no-repeat 0px 0px;background:url(../images/bg_lia.png) no-repeat 0px 0px\9;  color:#02793f;}
.banner{ width:1440px; margin:0 auto; height:353px; overflow:hidden;}









#con{ background:url(../images/bg_footer.png) no-repeat center bottom; padding-bottom:47px;}
.con{ width:1002px; margin:0 auto; height:auto; overflow:hidden;}
.con .left{ float:left; width:235px;  margin-left:6px; margin-top:20px;}
.con .left .lanmu{ margin-bottom:20px;background:#fff;}
.con .left .lanmu h2{ height:30px; line-height:30px; color:#fff; padding-left:16px; background:#3b760a; font-weight:normal; font-size:16px;}
.con .right{ float:right; width:735px; background:#fff; margin:20px 6px 0 0;}
.con .right .title{ height:30px; line-height:30px; background:#ddd; position:relative;}
.con .right .title span{ position:absolute; height:30px; line-height:30px; top:0; display:inline-block; right:4px;}
.con .right .title span a{ display:inline-block; margin:0 6px;}
.con .right .title em{ display:inline-block; font-style:normal; color:#fff; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; padding:0 6px; background:#3b760a; height:28px; border:1px solid #3b540a;}
.con .right .nr{line-height:2em; padding:10px 15px 20px; box-shadow:0px 3px 5px #999;}

.con .right .nr dl{ border-bottom:1px dotted #dfdfdf; padding:0 0 6px; margin-bottom:6px;}
.con .right .nr dl dd{ color:#666; height:46px; overflow:hidden;}
.con .right .nr dl dt{ height:26px; line-height:26px; overflow:hidden; position:relative; background:url(../images/bg_li.gif) no-repeat 4px center; padding-left:12px;}
.con .right .nr dl dt a{ font-weight:bold;}
.con .right .nr dl dt a:hover{ text-decoration:underline;}
.con .right .nr dl dt span{ height:24px; display:inline-block; line-height:24px; background:#eee; padding:0 4px; position:absolute; top:1px; right:0;}



.con .left .lanmu ul{ border:1px solid #ccc; border-top:none;box-shadow:0px 3px 5px #999; border-bottom:none; padding:6px 0 0;}
.con .left .lanmu ul li{ height:30px; border-bottom:1px solid #ccc; line-height:30px; padding-left:40px; background:url(../images/bg_lanmuli.png) no-repeat 14px center;}
.con .left .lanmu .lianxi{ padding:15px; line-height:1.9em;box-shadow:0px 3px 5px #999;}
.con .dh{ height:auto; overflow:hidden; padding-left:1px;}
.con .dh a.a{ background:url(../images/bg_dha.png) no-repeat 0px 0px; width:239px; cursor:pointer; height:97px; display:block; margin:17px 15px 16px 0; float:left;}
.con .dh a:hover{ text-decoration:none; }
.con .dh a.a ul{ padding:16px 0 0 12px; height:74px; overflow:hidden;}
.con .dh a.a ul li{ float:left; text-align:center; color:#fff; line-height:1.8em; font-family:"Î¢ÈíÑÅºÚ";}
.con .dh a.a ul li.li2{ width:132px; padding:8px 0; text-align:center;}
.con .dh a.a ul li img{ width:87px; height:56px; border:1px solid #d6d4d7; border-radius:1px; cursor:pointer;}
.con .dh a.a ul li span{ font-size:18px;}
.floor1{ margin-bottom:15px; height:auto; overflow:hidden; clear:left;}
.floor1 .fl,.floor1 .fc,.floor1 .fr{ height:209px; overflow:hidden; box-shadow:0px 3px 5px #999; background:#fff; margin-bottom:15px; margin-top:19px;}
.floor1 .fl{ float:left; width:278px; background:#fff; margin-right:17px;}
.floor1 .fl h2{ height:30px; line-height:30px; padding:6px 8px 0 8px;}
.floor1 .fl .cfcm{ width:245px; height:157px; margin:0 0 15px 15px;}
.floor1 .fc{ width:377px; height:209px; background:#fff; float:left;}
.floor1 .fc ul{ padding:0 14px;}
.floor1 .fc ul li{ height:27px; line-height:27px; position:relative; border-bottom:1px dotted #d1d1d1; padding-left:14px; background:url(../images/bg_li.gif) no-repeat 4px center;}
.floor1 .fc ul li a{}
.floor1 .fc ul li span{ position:absolute; height:27px; line-height:27px; top:0; right:0;}
.floor1 .fr{ width:312px; float:right; height:209px; overflow:hidden; background:#fff;}
.floor1 .fr h3{ height:37px; background:url(../images/bg_h3.jpg) no-repeat 29px center #bdd7a8; line-height:37px; color:#02793f; font-size:28px; font-family:Arial, Helvetica, sans-serif; padding-left:73px;}
.floor1 .fr .lxwm{ background:url(../images/bg_lxwm.jpg) no-repeat right bottom; height:128px; line-height:1.7em; padding:8px 75px 0 29px;}
.floortwo{ margin:0px 0 0px 0; box-shadow:0px 3px 5px #999; clear:both;overflow:hidden; height:242px; background:#fff;}
.floortwo h2,.floor1 .fc h2,.floor1 .fr h2{ height:30px; line-height:30px;font-size:14px;  padding:6px 8px 0 8px;}
.floortwo h2 span,.floor1 .fl h2 span,.floor1 .fc h2 span,.floor1 .fr h2 span{ color:#3d7a13; height:30px;font-weight:normal;  display:inline-block; width:74px; text-align:center; line-height:28px; font-size:16px;}
.floortwo h2 em,.floor1 .fl h2 em,.floor1 .fc h2 em,.floor1 .fr h2 em{ color:#969696; font-size:12px; font-weight:normal; font-style:normal;}
.floortwo h2 a,.floor1 .fl h2 a,.floor1 .fc h2 a,.floor1 .fr h2 a{display:block; height:30px; float:right; line-height:30px; *margin-top:-32px; font-size:10px; color:#838383; font-family:Arial, Helvetica, sans-serif; padding-right:14px;}
.floortwo .bd{ height:auto; overflow:hidden; width:970px;}
.floortwo .bd ul.picList li{ float:left; margin-right:16px; width:179px;}
.floortwo .bd ul.picList li .pic{ width:173px; height:132px; overflow:hidden; padding:2px;border:1px solid #e1e1e1;	
}
.floortwo .bd ul.picList li .pic a{}
.floortwo .bd ul.picList li .pic a img{ 
	width:173px; height:132px;
	 transition:all 0.3s linear 300ms;
	 -ms-transition:all 0.3s linear 300ms;
	 -moz-transition:all 0.3s linear 300ms;
	 -webkit-transition:all 0.3s linear 300ms;
	 -o-transition:all 0.3s linear 300ms;
}
.floortwo .leftLoop{overflow:hidden; width:970px; overflow:hidden; padding-left:15px; *padding-left:6px; margin-top:12px; margin-bottom:16px;}
.floortwo .bd ul.picList li .pic img:hover{
-ms-transform:rotate(5deg) scale(1.2); /* IE 9 */
-moz-transform:rotate(5deg) scale(1.2); /* Firefox */
-webkit-transform:rotate(5deg) scale(1.2); /* Safari and Chrome */
-o-transform:rotate(5deg) scale(1.2); /* Opera */
transform:rotate(5deg) scale(1.2);
	}
.floortwo .bd ul.picList li .title{ text-align:center; height:30px; line-height:30px; overflow:hidden; margin:4px 0; }


.footer{ height:120px; padding:8px 0; text-align:center; background:#3b760a; color:#fff;}
.footer p{ color:#fff; margin:6px 0;}
.footer a{ color:#fff; margin-right:6px;}

.extra{
	width:1000px;
	margin:0 auto;
}
.extra li{
	display:inline-block;
	width:150px;
	text-align:center;
	float:left;
}



